/* Cubic Bezier Transition */


/***
Login page
***/


/* logo page */

.login {
    background: linear-gradient(55deg, rgb(33, 150, 243) 10%, rgba(0, 0, 0, 0) 10%), linear-gradient(55deg, rgb(28, 75, 231) 90%, rgb(33, 150, 243) 90%);
    height: 100vh;
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login .logo {
    text-align: center;
    margin: 0px auto 30px;
}

.login .content {
    background-color: rgba(255, 255, 255, .9) !important;
    width: 360px;
    padding: 30px;
    padding-top: 20px;
    padding-bottom: 15px;
    -webkit-border-radius: 15px !important;
    -moz-border-radius: 15px !important;
    -ms-border-radius: 15px !important;
    -o-border-radius: 15px !important;
    border-radius: 25px !important;
    box-shadow: 0px 0px 25px #230046;
    ;
}

.login  .content.content-listmdl {
    width: 780px !important;
    border: 1px solid lightgray;
}

.login .content h3 {
    color: #7a7a7a;
}

.login .content h4 {
    color: #7a7a7a;
}

.login .content p,
.login .content label {
    color: #7a7a7a;
}


/* .login .mt-checkbox > span:after {
  border-color: #eee; } */

.login .content .login-form,
.login .content .forget-form {
    padding: 0px;
    margin: 0px;
}

.login .content .form-control {
    background-color: #fff;
}

.login .content .forget-form {
    display: none;
}

.login .content .register-form {
    display: none;
}

.login .content .form-title {
    font-weight: 300;
    margin-bottom: 25px;
}

.login .content .form-actions {
    background-color: transparent;
    clear: both;
    border: 0px;
    padding: 0px 30px 25px 30px;
    margin-left: -30px;
    margin-right: -30px;
}

.login .content .forget-form .form-actions {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.login .content .register-form .form-actions {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0px;
}

.login .content .form-actions .rememberme {
    margin-top: 8px;
    display: inline-block;
}

.login .content .form-actions .btn {
    margin-top: 1px;
}

.login .content .create-account {
    border-top: 1px dotted #afafaf;
}

.login .content .create-account a {
    display: inline-block;
    margin-top: 5px;
}


/* select2 dropdowns */

.login .content .select2-container i {
    display: inline-block;
    position: relative;
    color: #ccc;
    z-index: 1;
    top: 1px;
    margin: 4px 4px 0px -1px;
    width: 16px;
    height: 16px;
    font-size: 16px;
    text-align: center;
}

.login .content .has-error .select2-container i {
    color: #b94a48;
}

.login .content .select2-container a span {
    font-size: 13px;
}

.login .content .select2-container a span img {
    margin-left: 4px;
}

/* footer copyright */

.login .copyright {
    text-align: center;
    margin: 0 auto;
    padding: 10px;
    color: #2e2e2e;
    font-size: 13px;
}

.login a {
    color: #060125;
}

i.toggle-password {
    left: 88% !important;
    cursor: pointer;
}

.alert, .btn-top {
    position: absolute;
    top: 0px;
    width: 100%;
}
.g-recaptcha{
    transform:scale(1);
    transform-origin:0 0;
    -webkit-transform:scale(1);
    -webkit-transform-origin:0 0;
}

@media (max-width: 480px) {
    .login {
        align-items: baseline;
        justify-content: center;
    }
    .login .div-content {
        margin-top: 10vh;
    }
    .login  .content.content-listmdl {
        width: 95% !important;
        border: 1px solid lightgray;
        margin: 10px auto;
    }

    .login .logo {
        margin-top: 10px;
    }
    .login .content {
        padding: 30px;
    }
    .login .content h3 {
        font-size: 22px;
    }
    .login .checkbox {
        font-size: 13px;
    }
    .login .logo{
        margin-bottom: 10px;
    }
    .g-recaptcha{
        transform:scale(0.95);
        transform-origin:0 0;
        -webkit-transform:scale(0.95);
        -webkit-transform-origin:0 0;
    }
}

@media (max-width: 360px) {
    .login {
        align-items: baseline;
    }
    .login .div-content {
        width: 95%;
    }
    .login .content {
        padding: 10px;
        width: 100% !important;
    }
    .login .content.content-listmdl {
        padding: 10px;
        height: auto !important;
        width: 100%;
    }
    .login .content .logo a img{
        width: 120px !important;
        height: auto !important;
    }
    .login .logo {
        margin-top: 2px;
    }
    .tiles .tile {
        width: 128px !important;
        height: 128px !important;
    }
    .g-recaptcha{
        transform:scale(0.88);
        transform-origin:0 0;
        -webkit-transform:scale(0.88);
        -webkit-transform-origin:0 0;
    }
}

@media (orientation: landscape) and (max-height: 480px) {
    .login .content .logo a img{
        width: 120px !important;
        height: auto !important;
    }
    .login {
        align-items: baseline;
    }
    .login .content {
        margin-top: 10px;
    }
    .login .logo{
        margin-bottom: 10px;
    }
}
